add_executable(PassengerStatistics main.cpp
    Live555RtspPusher.h Live555RtspPusher.cpp
    VideoInput.h VideoInput.cpp
)

target_include_directories(PassengerStatistics
    PRIVATE ${CMAKE_SOURCE_DIR}/3rdparty/rw_mpp/include
)

target_link_directories(PassengerStatistics
    PRIVATE ${CMAKE_SOURCE_DIR}/3rdparty/rw_mpp/lib
)

target_link_libraries(PassengerStatistics
    PRIVATE Universal
    PRIVATE rw_mpp
)